AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetExtensionCommand Class
SetExtensionCommand Properties
Extension Property

| SetExtensionCommand Extension Property

Get/Set the extension for continuation upon exiting the application.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Extension { get; set; }

    Public Property Extension As String
    	Get
    	Set

    public:
    property String^ Extension {
    	String^ get ();
    	void set (String^ value);
    }

    member Extension : string with get, set

#### Return Value

Type: String
the extension for continuation upon exiting the application.
See Also

#### Reference

SetExtensionCommand Class
AsterNET.FastAGI.Command Namespace